DROP VIEW LD0V1U05;

CREATE VIEW LD0V1U05
      AS SELECT * 
      FROM LD0P0U05 KART
      WHERE EXISTS(SELECT 'X'
            FROM LD0V1AJD AJD
            WHERE AJD.VYNAMN = 'KARTLÄGGN'
            AND (KART.ORGENHNR LIKE AJD.JFRDTA10))
	    WITH CHECK OPTION;